
<div class="row">
    <div class="col-md-6">
      <h2>List of Users</h2>
    </div>
    <div class="col-md-6 text-right">
    
      <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#staticBackdrop">
        New
      </button>

    </div>
  </div>
  
  <app-modal (modalUser)="persistUser($event)"></app-modal>
  
  <div class="row my-4">
    <div class="col-md-5" *ngFor="let user of users" >
      <app-user [user]="user"></app-user>
    </div>
  </div>
  
  